<mamecheat version="1">

  <cheat desc="Always 1 pin left to drop"> <comment>Pin is always Top Left, and you will score 9 pts aswell</comment>
    <script state="run">
      <action>maincpu.pb@2234=01</action>
    </script>
  </cheat>

  <cheat desc="1 pin left to drop Now!"> <comment>Pin is always Top Left, and you will score 9 pts aswell</comment>
    <script state="on">
      <action>maincpu.pb@2234=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
